diff --git a/run.sh b/run.sh
new file mode 100644
index 0000000000000000000000000000000000000000..35f9c5325387b62a497e403d3d1ff7d9e82f7c58
--- /dev/null
+++ b/run.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+# exit on error
+set -e
+
+# Migrate database
+python manage.py migrate
+
+# Start webserver
+exec gunicorn -c gunicorn.conf.py ucebnice.wsgi
diff --git a/ucebnice/wsgi.py b/ucebnice/wsgi.py
index bf93aed3ad371e01acd63817211bb51db3806942..c6994938dd285a61e42eebaca4942527de3f7e19 100644
--- a/ucebnice/wsgi.py
+++ b/ucebnice/wsgi.py
@@ -1,5 +1,5 @@
 """
-WSGI config for registry project.
+WSGI config for the ucebnice project.
 
 It exposes the WSGI callable as a module-level variable named ``application``.
 
@@ -11,6 +11,6 @@ import os
 
 from django.core.wsgi import get_wsgi_application
 
-os.environ.setdefault("DJANGO_SETTINGS_MODULE", "registry.settings")
+os.environ.setdefault("DJANGO_SETTINGS_MODULE", "ucebnice.settings.production")
 
 application = get_wsgi_application()